Bug 556218 - [abrt] crash in gnome-scan-0.6.2-3.fc12
Summary: [abrt] crash in gnome-scan-0.6.2-3.fc12
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-scan
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:cecc501d4eca4c3254313480c61...
: 538534 542714 549035 551727 552989 552996 553018 555675 557197 594915 627996 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-01-17 08:38 UTC by Glen Gibb
Modified: 2010-12-04 00:17 UTC (History)
22 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-04 00:17:05 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (34.98 KB, text/plain)
2010-01-17 08:38 UTC, Glen Gibb
no flags Details

Description Glen Gibb 2010-01-17 08:38:50 UTC
abrt 1.0.3 detected a crash.

How to reproduce
-----
1.   Install libsane-hpaio
2.   Run scan utility
3.   Scan a file

Comment: Ran the utility and tried to import a scan file.
Attached file: backtrace
cmdline: flegita
component: gnome-scan
executable: /usr/bin/flegita
kernel: 2.6.31.9-174.fc12.i686.PAE
package: gnome-scan-0.6.2-3.fc12
rating: 4
reason: Process was terminated by signal 6 (Aborted)

Comment 1 Glen Gibb 2010-01-17 08:38:52 UTC
Created attachment 384891 [details]
File: backtrace

Comment 2 Wil Cooley 2010-02-11 22:13:54 UTC
I am experiencing the same crash (or so abrt tells me); some details that might be relevant that are not included in the generated report:

XSane interface works fine; using gnome-scan either stand-alone or within GIMP causes same fault. Device is HP Officejet 6210 All-in-One.

hplip-libs-3.9.8-28.fc12.i686
hplip-3.9.8-28.fc12.i686
hplip-common-3.9.8-28.fc12.i686
libsane-hpaio-3.9.8-28.fc12.i686

Comment 3 Karel Klíč 2010-02-24 17:01:47 UTC
*** Bug 538534 has been marked as a duplicate of this bug. ***

Comment 4 Karel Klíč 2010-02-24 17:01:52 UTC
*** Bug 542714 has been marked as a duplicate of this bug. ***

Comment 5 Karel Klíč 2010-02-24 17:01:59 UTC
*** Bug 549035 has been marked as a duplicate of this bug. ***

Comment 6 Karel Klíč 2010-02-24 17:02:03 UTC
*** Bug 551727 has been marked as a duplicate of this bug. ***

Comment 7 Karel Klíč 2010-02-24 17:02:08 UTC
*** Bug 552989 has been marked as a duplicate of this bug. ***

Comment 8 Karel Klíč 2010-02-24 17:02:12 UTC
*** Bug 552996 has been marked as a duplicate of this bug. ***

Comment 9 Karel Klíč 2010-02-24 17:02:16 UTC
*** Bug 553018 has been marked as a duplicate of this bug. ***

Comment 10 Karel Klíč 2010-02-24 17:02:21 UTC
*** Bug 555675 has been marked as a duplicate of this bug. ***

Comment 11 Rafał Polak 2010-03-05 20:36:58 UTC
My hardware is Canon PIXMA MP190. I'm using printer driver from official Canon site and scanner driver provided by Fedora 12. XSane works just fine.

Comment 12 Mads Villadsen 2010-03-14 19:36:35 UTC

How to reproduce
-----
1. Start scanning using hp psc 1215
2. While scanning the application crashes



Comment
-----
I simply tried to scan using my hp psc 1215. I selected 'No compression' and maximal area. It starts scanning, and after a short while the application crashes.

Comment 13 Valent Turkovic 2010-03-23 15:22:01 UTC

How to reproduce
-----
1. started gnome-scan
2. clicked on preview button
3. crash


Comment
-----
Tried to scan image, during the preview scan aplication crashed

Comment 14 unix63 2010-04-01 11:12:28 UTC

How to reproduce
-----
1.start gnome-scan
2.Aquire preview
3.


Comment
-----
start gnome-scan Aquire preview 
The crash occured during the processing page dialog

Comment 15 Valent Turkovic 2010-04-13 06:15:32 UTC
any news regarding this bug?

Comment 16 Valent Turkovic 2010-05-06 14:01:20 UTC
Do you need more info?

Comment 17 Deji Akingunola 2010-05-06 14:19:48 UTC
(In reply to comment #16)
> Do you need more info?    

I don't. I don't have the coding capability to fix the issue(s), and upstream is not very responsive (or rather very inactive).

Comment 18 Karel Klíč 2010-05-25 08:23:44 UTC
*** Bug 594915 has been marked as a duplicate of this bug. ***

Comment 19 Fernando Fernandez Pedraza 2010-05-26 13:25:52 UTC
Package: gnome-scan-0.6.2-3.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. previsualize document
2. the program starts scanning
3. crash

Comment 20 oldwhtman 2010-06-04 19:22:28 UTC
Package: gnome-scan-0.6.2-3.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


Comment
-----
I installed a new Epson NX515 multi-function printer configured as a wireless network device.  Printing works fine so I tried the scanner out.  Gnome-Scan 'sees' the scanner, but crashes while talking to it.  Apparently, unpleasant words were exchanged.

Comment 21 Bug Zapper 2010-11-04 00:45:38 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 22 Karel Klíč 2010-11-08 17:33:17 UTC
*** Bug 557197 has been marked as a duplicate of this bug. ***

Comment 23 Karel Klíč 2010-11-08 17:33:22 UTC
*** Bug 627996 has been marked as a duplicate of this bug. ***

Comment 24 Bug Zapper 2010-12-04 00:17:05 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.